Apache HTTP Server CVE-2014-0231 Remote Denial of Service Vulnerability

Apache HTTP Server is prone to a remote denial-of-service vulnerability.

Exploiting this issue allows remote attackers to cause child processes to hang indefinitely, leading to denial of service.


 

Privacy Statement
Copyright 2010, SecurityFocus